
rgw - Backport #53289

pacific: rgw: fix bi put not using right bucket index shard

11/16/2021 04:50 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44166

Related issues:

Copied from rgw - Bug #53248: rgw: fix bi put not using right bucket index shard Resolved

History

#1 - 11/16/2021 04:50 PM - Backport Bot

- Copied from Bug #53248: rgw: fix bi put not using right bucket index shard added

#2 - 12/01/2021 07:40 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 01/06/2022 10:18 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44166

 

merged

#4 - 01/14/2022 10:37 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44166

merge commit 60c939f5079e96c1584ecd25e9ceda6e78778e2d (v16.2.7-95-g60c939f5079)
